Subject: Re: pine documentation

From: "g.h.chinoy" <[email-masked]>
Date: Sun, 1 May 1994 11:52:39 -0500 (CDT)

The Pine Tech docs are in .ps format and they're in the pine.tar.Z 
distribution.
	
	Sincerely,

	Hussain

  ___	 __________________________________________________________
 /\__\ 	  	G. Hussain Chinoy
 \/__/ 	  	Head Consultant, Arts & Sciences NeXT Lab
NeXTstep, 	Washington University in St. Louis
  baby	   	[email-masked]

On Sat, 30 Apr 1994, Alex Tang wrote:

> On Thu, 28 Apr 1994, Gerhard Winkler wrote:
> 
> > I can remember a Pine documentation in PostScript format
> > I printed in november 1993. 
> > I lost the pointer to it.
> > Does someone know where to get it ... ?
> 
> I don't know which one you're talking about, but I have some if you want
> to take a look.  they're in 
> 
> ftp.snre.umich.edu:/pub/pine/documentation/pine.internet.doc.Hqx 
>   (this is a mac MS Word 5.1 doc)
> 
> and:
> ftp.snre.umich.edu:/pub/pine/documentation/pine.internet.doc.ps
>   (a ps version of the same doc).
> 
> hope that this helps.
> 
> ...alex...
>